<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.GlobalDB ID="0">
    <AttributeList>
      <AutoNumber>false</AutoNumber>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Static">
    <Member Name="ToSafety" Datatype="Struct">
      <Member Name="StOk_HSS" Datatype="Bool" />
      <Member Name="ACK_A01_UH07" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC071" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC072" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC073" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC074" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Ohne_Partner" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Nur eigener Not-AUS!</MultiLanguageText>
        </Comment>
      </Member>
    </Member>
    <Member Name="FromSafety" Datatype="Struct">
      <Member Name="ACK_REQ_A01_UH07_1" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UH07_2" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UH07_fertig" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung abgearbeitet</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC071_1" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC071_2" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC071_fertig" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung abgearbeitet</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC072_1" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC072_2" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC072_fertig" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung abgearbeitet</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC073_1" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC073_2" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC073_fertig" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung abgearbeitet</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC074_1" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_REQ_A01_UC074_2" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung benötigt Bereich</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="ACK_A01_UC074_fertig" Datatype="Bool">
        <Comment>
          <MultiLanguageText Lang="de-DE">Quittierung abgearbeitet</MultiLanguageText>
        </Comment>
      </Member>
      <Member Name="Feedback" Datatype="Struct">
        <Comment>
          <MultiLanguageText Lang="de-DE">Rückführkreisüberwachung Hauptschütze (NH-Kreis geschlossen und Fdback ok)</MultiLanguageText>
        </Comment>
        <Member Name="FDBACK_UH07_QA0610_QA0611" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UH07</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="FDBACK_UC071_QA0920_QA0921" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UC071</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="FDBACK_UC072_QA1230_QA1231" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UC072</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="FDBACK_UC073_QA1540_QA1541" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UC073</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="FDBACK_UC074_QA1850_QA1851" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UC074</MultiLanguageText>
          </Comment>
        </Member>
        <Member Name="FDBACK_UC074_QA1900_QA1901" Datatype="Bool">
          <Comment>
            <MultiLanguageText Lang="de-DE">Hauptschütze UC074</MultiLanguageText>
          </Comment>
        </Member>
      </Member>
    </Member>
  </Section>
</Sections></Interface>
      <MemoryLayout>Optimized</MemoryLayout>
      <MemoryReserve>100</MemoryReserve>
      <Name>DSchnittstelle_zu_Safety</Name>
      <Namespace />
      <Number>3</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.GlobalDB>
</Document>